[HERO]
vrun=1.75

addstand_min=425
addstand_max=1275

CollideRect_Width=40
CollideRect_Height=55

Run_NumFrames=25
Run_FramesInLine=4
Run_Frame=0
Run_FrameWidth=64
Run_FrameHeight=64
Run_AnimSpeed=0.6

Stand_NumFrames=31
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.3

AddStand_NumFrames=31
AddStand_FramesInLine=4
AddStand_Frame=0
AddStand_FrameWidth=64
AddStand_FrameHeight=64
AddStand_AnimSpeed=0.3

Tele_NumFrames=31
Tele_FramesInLine=4
Tele_Frame=0
Tele_FrameWidth=64
Tele_FrameHeight=64
Tele_AnimSpeed=0.5

Exit_NumFrames=31
Exit_FramesInLine=4
Exit_Frame=0
Exit_FrameWidth=64
Exit_FrameHeight=64
Exit_AnimSpeed=0.4